WordPress.org

Forums

[Plugin: UMapper] Error on Activation (11 posts)

  1. maceman
    Member
    Posted 7 years ago #

    The suggestion is to set the path for Zend can some one tell me how to do this .

    Thanks in Advance

    http://wordpress.org/extend/plugins/umapper/

  2. umapper
    Member
    Posted 7 years ago #

    Could you please provide the exact error message you're getting?

  3. maceman
    Member
    Posted 7 years ago #

    Hi

    This is the error message

    Fatal error: Cannot redeclare media_admin_css() (previously declared in /home/mywordpr/public_html/ipod2go.co.uk/wp-content/plugins/umapper/Umapper.php:140) in /home/mywordpr/public_html/ipod2go.co.uk/wp-admin/includes/media.php on line 198

    As a note this site is 2.5.1 I have just re installed it on a 2.6 site and it seems to install and work OK

  4. umapper
    Member
    Posted 7 years ago #

    Thanks for your report, this error was due to backward incompatibility with wp 2.5.1, and you are right with 2.6 no problem whatsoever.

    I have fixed the error, ver 1.3.71+ should work well both on wp 2.6 and wp 2.5.1. Please, test it on your host and let me know if you still have any problems.

    Thanks a lot,
    Victor.

  5. beardedgit
    Member
    Posted 7 years ago #

    Hi Victor

    Thanks for the heads-up that you posted on my blog.

    Version 1.3.71 installs OK but nothing happens when I click the "Add UMapper Map" icon.

    Cheers,

    Stef

  6. umapper
    Member
    Posted 7 years ago #

    Hi Victor

    Thanks for the heads-up that you posted on my blog.

    Version 1.3.71 installs OK but nothing happens when I click the "Add UMapper Map" icon.

    Cheers,

    Stef

    Stef,
    I posted on your blog, asking to contact me via e-mail (I wanted to ask you about your blog setup). Please, contact me via e-mail (victor at afcomponents dot com).

    Thanks for your help debugging umapper plug-in,
    Victor

  7. beardedgit
    Member
    Posted 7 years ago #

    E-mail sent.

    After a clearing the cache and rebooting, it's working fine now.

    Thanks for your help.

    Stef

  8. umapper
    Member
    Posted 7 years ago #

    Thanks for letting me know about it!

    Best regards,
    Vic

  9. umapper
    Member
    Posted 7 years ago #

    Btw, Stef's blog (see UMapper sample):

    Just testing UMapper

  10. Anonymous
    Unregistered
    Posted 6 years ago #

    Hi

    I am really looking forward to UMapper working because it looks like a really fantastic plugin!

    I've read through the FAQs, Notes and all the questions related to Activation on this forum, but I can't fix my activation problem.

    I am trying to active UMapper version 1.3.75 and I get a "fatal error" and the same error message as some other users:
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/jane/public_html/wp-content/plugins/umapper/Umapper.php on line 27

    I have PHP 5.2.6, javascript enabled, WordPress 2.6 and I don't have the Zend framework installed as a separate plugin. I'm using Firefox 2, and have emptied my cache and rebooted.

    I uploaded and re-uploaded the plugin to my server several times but no improvement.

    Help would be much appreciated,
    Jane

  11. umapper
    Member
    Posted 6 years ago #

    Hello, Jane!
    The problem you describe generally (till now always) was due to fact that users were using php4 - and you say that you are using php5.2.6.

    Could you please contact me directly via victor at afcomponents dot com, so that I can help you to sort this problem out. Once we find the solution, we could post back here so that other also benefit.

    Thanks,
    Victor

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags